opensuse
[Arriba] [Todas las Listas]

Re: [opensuse] Problema con zypper dup

To: Constant Brouerius van Nidek <cbroueriusvannidek@xxxxxxxxx>
Subject: Re: [opensuse] Problema con zypper dup
From: Marcus Meissner <meissner@xxxxxxx>
Date: Sun, 22 Apr 2012 13:08:24 +0200
Cc: opensuse@xxxxxxxxxxxx
Delivered-to: opensuse@xxxxxxxxxxxxxxxxxxx
Delivery-date: Sun, 22 Apr 2012 07:09:29 -0400
Envelope-to: traductor@xxxxxxxxxxx
In-reply-to: <4049669.yx80JnthF4@bigone>
List-archive: <http://lists.opensuse.org/opensuse/>
List-help: <mailto:opensuse+help@opensuse.org>
List-owner: <mailto:opensuse+owner@opensuse.org>
List-post: <mailto:opensuse@opensuse.org>
List-subscribe: <mailto:opensuse+subscribe@opensuse.org>
List-unsubscribe: <mailto:opensuse+unsubscribe@opensuse.org>
Mailing-list: contact opensuse+help@xxxxxxxxxxxx; run by mlmmj
Organization: SUSE LINUX Products GmbH, GF: Jeff Hawn, Jennifer Guild, Felix Imendoerffer, HRB 16746 (AG Nuernberg)
References: <4049669.yx80JnthF4@bigone>
User-agent: Mutt/1.5.9i
En Sol, *Apr 22, 2012 en 09:28:58SOY +0700, Constante *Brouerius furgoneta *Nidek escribió:
> Utilizando *zypper *dup pero desde algunos días consigo seguir error:
> 
> Problema: *solvable *libfam0-*gamin-0.1.10-17.1.*i586 conflictos con *fam proporcionó por 
> él
>  Solución 1: mantiene obsoleto *libfam0-*gamin-0.1.10-16.1.*i586
> 
> Escoge el por encima de la solución que utiliza '1' o *skip, *retry o cancelar [1/*s/*r/*c] (*c): 1
> 
> El problema y su solución no dan mucha elección.
> Esto es más como una serpiente que muerde su cola propia. 
> Cualesquier ideas. Elimina *libfam? Qué  hace?

Es un *bug en el proporciona / *obsoletes / conflictos dentro del paquete
"*gamin" sospecho... Pero no lo veo bien ahora. :/

Puede abres un *bugreport complacer.

*Ciao, Marcus
-- 
A *unsubscribe, *e-correo: *opensuse+unsubscribe@xxxxxxxxxxxx
para contactar el dueño, *e-correo: *opensuse+owner@xxxxxxxxxxxx


On Sun, Apr 22, 2012 at 09:28:58AM +0700, Constant Brouerius van Nidek wrote:
> Using zypper dup but since some days I get following error:
> 
> Problem: solvable libfam0-gamin-0.1.10-17.1.i586 conflicts with fam provided by 
> itself
>  Solution 1: keep obsolete libfam0-gamin-0.1.10-16.1.i586
> 
> Choose the above solution using '1' or skip, retry or cancel [1/s/r/c] (c): 1
> 
> The problem and its solution do not give much choice.
> This is more like a snake biting its own tail. 
> Any ideas. Delete libfam? What does it do?

it is a bug in the provides / obsoletes / conflicts within the package
"gamin" I suspect... But I do not see it right now. :/

can you open a bugreport please.

Ciao, Marcus
-- 
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx


<Anterior por Tema] Tema Actual [Siguiente por Tema>